# Uses of Class
org.jboss.logging.processor.apt.report.ReportWriter

Packages that use ReportWriter
Package
Description
org.jboss.logging.processor.apt.report

## Uses of ReportWriter in org.jboss.logging.processor.apt.report

Methods in org.jboss.logging.processor.apt.report that return ReportWriter
Modifier and Type
Method
Description
`static ReportWriter`
ReportWriter.`of(ReportType reportType, MessageInterface messageInterface, BufferedWriter writer)`
Creates a new report writer based on the report type.